* {
    font-family: 'IM Fell French Canon', serif;
}
#header {
    color: white;
    background-image: url("Images/header.jpg");
    height: 95vh;
    background-position: center;
    background-size: cover;
}
@media (max-width: 600px) {
#header {
    padding: 0 100px;
}
}
@media (min-width: 992px) {
    .card-text {
        height: 110px;
    }
}
@media (min-width: 1200px) {
    .card-text {
        height: 90px;
    }
}
@media (min-width: 1400px) {
    .card-text {
        height: 70px;
    }
}